Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000757Frama-CDocumentationpublic2011-03-17 15:232016-06-21 14:24
Reportersignoles 
Assigned Tosignoles 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Carbon-20110201 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000757: mismatch between configure check and INSTALL requirements for ocamlgraph version
Descriptionconfigure checks an exact version number for ocamlgraph, while INSTALL says >=.
Additional InformationDon't know what is the best thing to do:
- allowing >= is better, but requires that ocamlgraph is stable enough (forward compatibility). Not sure that it is the case yet :-(.
- allowing only = is simpler, but much less flexible for users.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004821)
signoles (manager)
2014-02-12 16:59

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2011-03-17 15:23 signoles New Issue
2011-03-17 15:23 signoles Status new => assigned
2011-03-17 15:23 signoles Assigned To => signoles
2011-03-17 15:23 signoles Status assigned => confirmed
2011-03-17 15:24 signoles Summary mismatch between configure check and INSTALL for ocamlgraph => mismatch between configure check and INSTALL requirements for ocamlgraph version
2011-03-25 10:06 svn Checkin
2011-03-25 10:06 svn Status confirmed => resolved
2011-03-25 10:06 svn Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed
2014-02-12 16:59 signoles Note Added: 0004821
2014-02-12 16:59 signoles Status closed => resolved
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:24 signoles Category Documentation > ACSL => Documentation


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker